/* Localized versions of Info.plist keys */

CFBundleName = "4D Report";
CFBundleShortVersionString = "16.0 (169)" ;
CFBundleGetInfoString = "16.0 (169)";NSHumanReadableCopyright = "©4D SAS 2009-2016";